.callout-1 {
    padding: 60px 0;
}
.callout-3 {
    padding: 75px 0;
}
.callout-3 h1 {
    font-size: 28px;
    line-height: 1.2;
    color: var(--color3);
}
.callout-3 p,
.callout-3 .detalle * {
    font-size: 15px;
    line-height: 1.5;
    color: var(--color3);
}
.callout-3 .titu {
    color: var(--color1);
    padding-bottom: 10px;
}
.callout-3 ul {
    padding-left: 25px;
    list-style: disc;
}
.callout-3 .btn-wsp {
    display: block;
    max-width: 305px;
    margin: 40px auto 20px;
}